
body {
	font-family: 		'Quicksand Bold', sans-serif;
	color: 				#000;
	letter-spacing: 	0.1em;
	font-size: 			1.1em;
	line-height:		1.5em;
}



/* CENTERING THE MAIN CONTENTS
		also, look in w3.css file
		
		w3-container
*/
.centerPageContainer {
  	display: 			flex;
	
  	justify-content: 	center;
  	align-items: 		center;

	height:				100%;
	width:				125vh;
}


.centerPageText {
 	text-align: 		left;

	padding: 			4vh;
	padding-top:	    3vh;

	font-family: 		'Raleway', sans-serif;
	font-size: 			1.7vh;
	line-height:		2.8vh;
	font-weight: 		400;
	letter-spacing:		0.08vh;
}
/* end of Container */


.pageTitle {
	position:			inherit;
	white-space:		wrap;
	font-family: 		'Raleway', sans-serif;
	font-size: 			2.2vh;
	letter-spacing:		0.2vh;
	font-weight: 		800;
	color: 				red;
	line-height: 		1.5em;
	padding-bottom:     1vh;
	padding-top: 	    1vh;
}

.smallSubtitle {
	font-size:		1.4vh;
	color:			#000;
	line-height:	2.2vh;
	letter-spacing:	0.15vh;
	font-weight: 	normal;
}


/* MENU */

.smbDrop {
	font-size:			175%;
	vertical-align:		middle;
	display:			inline-block;
	opacity:			0.3;
}


.menu {
	display:			block;
	position:			fixed;
	z-index:			10;
	margin-top: 		4vh;
  	padding-left:		175vh;

  	transform:			translate(-50%, -50%);
}

.contactLeft {
	display:			block;
  	position: 			fixed;
	bottom: 			7vh;
	left:				5vh;

	font-size: 			0.89em;
	font-weight:		500;
	letter-spacing:		0.2em;
	line-height:		2em;
	text-align:			center;
	text-transform:		uppercase;
	white-space:		nowrap;
}


nav.primary-navigation {
	display: 			block;
	width:				100%;
	text-align: 		left;

	white-space: 		nowrap;
  
    font-family:		Arial, Helvetica, sans-serif;
    font-size:			1.8vh;  /* menu font size */
	font-weight:		500;
	letter-spacing:		0.3vh;
	text-transform: 	uppercase;
}

nav.primary-navigation ul li {
  	list-style:			none;
  	margin: 			0 auto;
	
  	border-left: 		0.1em solid #eee; /* left border for menu item */
	line-height: 		2em; /* left border for menu item */

  	display: 			inline-block;
  	padding: 			0 30px;
  	position: 			relative;
	text-decoration:	none;
 	text-align: 		center;

	white-space: 		normal;
}

nav.primary-navigation li a {
	padding:			5px;
	white-space: 		nowrap;
}

nav.primary-navigation li a:hover {
	color:				red !important;
	text-decoration: 	none;
}

nav.primary-navigation ul li ul li a:hover {
	padding-left:		10px;
    border-left: 		1px solid #ccc;
  	transition: 		all 0.3s ease;
}

nav.primary-navigation li:hover {
	cursor: 			pointer;
}

nav.primary-navigation ul li ul {
  visibility: 			hidden;
  opacity:				0;
  position: 			absolute;
  padding-left: 		0;
  left: 				0;
  display: 				none;
  background: 			white;
}

nav.primary-navigation ul li:hover > ul, nav.primary-navigation ul li ul:hover {
  visibility: 			visible;
  opacity: 				1;
  display: 				block;
  min-width: 			250px;
  text-align: 			left;
  padding-top: 			20px;
  box-shadow: 			0px 3px 5px -1px #ccc;
}

nav.primary-navigation ul li ul li {
  clear: 				both;
  width: 				100%;
  text-align: 			left;
  margin-bottom: 		20px;
  border-style: 		none;
}


a {
  	color: 				#666 !important;
	text-decoration:	none;
}

a:hover {
	color: 				red;
	opacity:			0.75;
	text-decoration:	none !important;
}

ul li a {
	transition:			all 0.5s ease;
	color:				#333;
}

.sub-menu {
	display:			block;
	z-index:			10;
    top: 				0vh;
    margin-left: 		6vw;
}

.sub-menu li {
    min-width: 			180px;
    white-space: 		nowrap !important;
}

.sub-menu a {
	color:				#009900;
	font-weight: 		normal;
}

/* END MENU */



/* to keep image resized based on the page dimensions */
img {
  width: 				auto;
  height: 				100%;
}



.logo {
	max-width:		20vh;
	width:			20vh;
	height: 		auto;
}



.imgFeat{
	width:			100%;
}

.imgFeaturedLeft {
	float:			left;
	margin-top:		0.5em;
	margin-right:   1.6em;
	margin-bottom:  0.3em;
	width:			48vh;
}

.imgRound{
	max-width:		20vh;
	width:			20vh;
	border-radius: 	50%;
}






.imgTiny {
	padding: 		0.2vh;
	opacity: 		0.75;
}



.copyright {
	float: 				left;
	margin-left: 		5vh;
	margin-top:			1vh;
	width:				0;

	font-family:		Arial, Helvetica, sans-serif;
	font-size: 			0.7em;
	letter-spacing: 	0.6em;
	text-transform:  	uppercase;
	white-space:		nowrap;
}





/* VERTICAL LINES */

div.vlContainer {
	margin-top:			-20px;
	width:				100%;
	text-align:			center;
}

div.vl {
	display: 			inline-block;
  	border-left: 		1px solid #ccc;
  	height: 			100%;
}

div.vlShort {
	display: 			inline-block;
  	border-left: 		1px solid #ccc;
  	height: 			10vh;
  	width: 				1px;
	margin-top: 		-10px;
}


/* Vertical Lines */

.lineVertLong {
	height:				77vh;
	margin-top:			0vh;
}


table.tblMain { 
    table-layout:	fixed;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	left: 			0;
	right: 			0;
	height:			100%;
	width:			100%;
	border:			0;
	z-index:		1;
}

td { 
    overflow: hidden; 
    text-overflow: ellipsis; 
    word-wrap: break-word;
}

@media only screen and (max-width: 480px) {
    /* horizontal scrollbar for tables if mobile screen */
    .tablemobile {
        overflow-x: auto;
        display: block;
    }
}


.socialMedia {
  	position: 			fixed;
	width:				100%;
  	bottom:				0;

	background-color:	#eee;
  	z-index: 			10;
	
  	padding:			1vh;
	text-align:			center;

	white-space:		nowrap;
	opacity:			0.75;
}



/* for inverting color */
.colorInvert {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}




/* for small logos */
.lgSmall {
	max-height:			3vh;
}


.leftBlock {
	width:				35vh;
	padding:			0.5vh;
	z-index:			3;
}









/* FOR GALLERY IMAGES */

/* Make the image fully responsive */
	.carousel-inner img {
		width: 100%;
		height: 100%;
	}

	#myCarousel .carousel-indicators {
		position: 	static;
		margin-top:	2vh;
	}

	#myCarousel .carousel-indicators > li {
		width:100px;
	}

	#myCarousel .carousel-indicators li img {
		display: block;
		opacity: 0.5;
	}

	#myCarousel .carousel-indicators li.active img {
    	opacity: 1;
	}

	#myCarousel .carousel-indicators li:hover img {
    	opacity: 0.75;
	}
  
  
/* Slide size to keep inside container */
	#mainSlide {
		object-fit:			cover;
		height:				100%;
		width:				auto;
  	}

/* Container for a Slide */  
	.slideWrap {
		height:				60vh;
    }
  
	.slidePad {
  		background-color:	#fff;
		height:				65vh;
	}

	
/* Pad give padding at the bottom as well */	
	.padOuter {
		height:				75vh;
	}

	
/* Artwork caption in carousel */	
	
#captionBlock {
	position:			relative;

	display:			block;
	left: 				-1vh;
	top: 				1vh;
	width: 				100vh;

	font-size:			1.6vh;
	font-weight:		400;

	vertical-align:		bottom;
	letter-spacing:		0.03em;
	line-height:		1.3em;
}


.captionSpecs {
	text-transform:		uppercase;
	font-size:			80%;
	line-height:		2em;
	letter-spacing:		0.2em;
}

	
.containerSlides {
	position:			absolute;
	top:				7vh;
	left:				35vh;
	z-index:			2;
}


.highlight {
	font-weight: 600;
}	
